<?php

namespace App\Filament\Siswa\Resources\RekapanSiswaResource\Pages;

use App\Filament\Siswa\Resources\RekapanSiswaResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditRekapanSiswa extends EditRecord
{
    protected static string $resource = RekapanSiswaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
